<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="blanco/main"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="lib" path="lib/derby.jar"/>
	<classpathentry kind="lib" path="lib/stepcounter-3.0.2-jar-with-dependencies.jar"/>
	<classpathentry kind="lib" path="lib/apache/ant.jar"/>
	<classpathentry kind="lib" path="lib/blancofw/blancofw-0.6.0.jar"/>
	<classpathentry kind="lib" path="lib/blanco1g/blancoexcelapi-0.0.6.jar"/>
	<classpathentry kind="lib" path="lib/blanco1g/blancocommons-1.1.5.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
